Dependency issues for: gccgo-7-mips64-linux-gnuabi64 7.4.0-5cross1


Architecture:amd64

Missing dependencies

  • libgcc1-mips64-cross:amd64

    Required by: libgo11-mips64-cross
    Version: 7.4.0-5cross1
    Architecture: all